footer {
    background-color: #f9f9f9;
    color: #999;
    text-align: center !important;
}

.date-line { 
    width: 100%;
    margin: 3rem 0;
    text-align: center;
    border-bottom: 1px solid #72c02c;
    line-height: 0.1em;
} 
          
.date-line > span { 
    background-color: #fff;
    border: 1px solid #72c02c;
    padding: 5px 20px;
    margin: 0 auto;
    border-radius: 2px;
    color: #59a515;
    font-weight: 500;
    font-size: 18px;
}

.assignment {
    height: 149px;
    position: relative;
    box-shadow: 0 0 2px #999;
    background-color: #fff;
}

.assignment.condition-1 {
}

.assignment.condition-2 {

}

.assignment.condition-3 {
    box-shadow: 1px 1px 4px #505050;
    background-color: #caecac;
}

.assignment.condition-4 {
    box-shadow: 1px 1px 4px #505050;
    background-color: #f1f1a7;
}

.assignment.condition-5 {
    box-shadow: 0 0 2px #adadad1a;
    background-color: #f9f9f9;
}

.assignment.condition-6 {
    box-shadow: 0 0 2px #adadad1a;
    background-color: #f9f9f9;
}

.assignment.condition-7 {
    box-shadow: 0 0 2px #adadad1a;
    background-color: #f9f9f9;
}

.assignment .volunteer-status-ok {
    width: 115px;
    text-align: center;
    padding: 3px 6px;
    border-radius: 4px;
    color: #666;
    cursor: default;
    font-size: 12px;
}

.assignment .volunteer-status-missing {
    width: 115px;
    text-align: center;
    padding: 3px 6px;
    border-radius: 4px;
    color: #666;
    cursor: default;
    font-size: 12px;
}

.dropdown-item {
    padding: 8px 15px !important;
}

.btn-more {
    height: 35px;
    width: 35px;
    color: #454545;
    background-color: #f9f9f94d;
    border: 1px solid #f5f5f5;
    border-radius: 50% !important;
}

.btn-more:hover,
.btn-more:active,
.btn-more:focus,
.show>.btn-more.dropdown-toggle {
    color: #212529 !important;
    background-color: #f9f9f999 !important;
    border-color: #e5e5e5 !important;
}
